National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:adobe:acrobat_reader:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.2
There are 164 matching records.
Displaying matches 41 through 60.
Vendor
Product
Version
Update
Edition
Language
adobe
acrobat_reader
8.1.4

Vendor: adobe Product: acrobat_reader Version: 8.1.4
adobe
acrobat_reader
8.1.5

Vendor: adobe Product: acrobat_reader Version: 8.1.5
adobe
acrobat_reader
8.1.6

Vendor: adobe Product: acrobat_reader Version: 8.1.6
adobe
acrobat_reader
8.1.7

Vendor: adobe Product: acrobat_reader Version: 8.1.7
adobe
acrobat_reader
8.2

Vendor: adobe Product: acrobat_reader Version: 8.2
adobe
acrobat_reader
8.2.1

Vendor: adobe Product: acrobat_reader Version: 8.2.1
adobe
acrobat_reader
8.2.2

Vendor: adobe Product: acrobat_reader Version: 8.2.2
adobe
acrobat_reader
8.2.3

Vendor: adobe Product: acrobat_reader Version: 8.2.3
adobe
acrobat_reader
8.2.4

Vendor: adobe Product: acrobat_reader Version: 8.2.4
adobe
acrobat_reader
8.2.6

Vendor: adobe Product: acrobat_reader Version: 8.2.6
adobe
acrobat_reader
8.3

Vendor: adobe Product: acrobat_reader Version: 8.3
adobe
acrobat_reader
9.0

Vendor: adobe Product: acrobat_reader Version: 9.0
adobe
acrobat_reader
9.1

Vendor: adobe Product: acrobat_reader Version: 9.1
adobe
acrobat_reader
9.1.1

Vendor: adobe Product: acrobat_reader Version: 9.1.1
adobe
acrobat_reader
9.1.2

Vendor: adobe Product: acrobat_reader Version: 9.1.2
adobe
acrobat_reader
9.1.3

Vendor: adobe Product: acrobat_reader Version: 9.1.3
adobe
acrobat_reader
9.2

Vendor: adobe Product: acrobat_reader Version: 9.2
adobe
acrobat_reader
9.3

Vendor: adobe Product: acrobat_reader Version: 9.3
adobe
acrobat_reader
9.3.1

Vendor: adobe Product: acrobat_reader Version: 9.3.1
adobe
acrobat_reader
9.3.2

Vendor: adobe Product: acrobat_reader Version: 9.3.2